/* =Global
==================================================================================================================*/
*{ text-decoration: none; margin: 0; padding: 0; outline: none; }
body, td { font: normal 12px/16px Verdana, Geneva, sans-serif; color: #3c3c3c; }


/* =Base & Typography
==================================================================================================================*/
p { line-height: 1.2em; padding-bottom: 10px; }
a { color: #01b5c5; }
h2 { font-size: 13px; font-weight: bold; text-transform: uppercase; color: #3d3d3d; }
h2 a { color: #3c3c3c; }
h3 { margin-bottom: 12px; }

.hidden { position: absolute; left: -9999em; }

section {  }
	section a p { color: #3c3c3c; }

#container { }

	/* header */
header { background: #7fd2da; }
	header img { margin: 0 auto; }

	/* logo */
#logo { width: 100%; height: 73px; background: url(http://m.madd.org/images/bg_header.jpg) repeat-x; }
	#logo h1.page-title { width: 318px; height: 73px; margin: 0 auto; background: url(http://m.madd.org/images/g_logo.jpg) no-repeat; text-indent: -9999em; }

pre { margin-bottom:14px; }

#breadcrumb-304229118, #breadcrumb { background: url("http://m.madd.org/images/bg_main-nav.jpg") repeat-x; display: inline-block; padding: 10px 0; width: 100%; font-size: 10px;white-space: nowrap;  
    overflow: hidden;  
    text-overflow: ellipsis;
    }
	.breadcrumbseparator, #breadcrumb  a { color: #017d89; font-size: 10px; }
	#breadcrumb  a { font-weight: bold; font-size: 10px; text-decoration: underline; text-transform: capitalize; }
	#container #breadcrumb a { font: normal 11px/1.1em Verdana, Geneva, sans-serif; font-size: 10px; }
	
.breadcrumbComponent { padding: 0 20px 0 10px; }

.truncate {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	}

/* =Layout
==================================================================================================================*/
ol { margin-left: 20px; display: block; }
ul { margin: 0 0 20px 16px; display: block; }
	ul li { padding: 0 0 0 4px; }

.main-content { position: relative; padding: 14px 10px 0 10px; }
	.main-content.inner {  }
	.main-content h2 { margin: 14px 0; }
	.main-content section { padding: 18px 0; }
	.border { background: url(http://m.madd.org/images/g_divider.jpg) no-repeat left bottom; }
	span.border { width: 44px; height: 2px; margin-bottom: 12px; display: block; background-position: left top; }

#contentDiv img { padding: 0 20px 0 10px; margin: auto; }
.content { padding-top: 10px; }

/* =Home Specific
==================================================================================================================*/

	/* main-navigation ( Home Specific ) */
.main-nav { font-weight: bold; }
	.main-nav ul { height: 69px; margin: 0; padding: 0; }
	.main-nav ul li { width: 50%; height: 34px; padding: 0; float: left; background: url(http://m.madd.org/images/bg_main-nav.jpg) repeat-x; list-style: none; }
	.main-nav a { color: #58595b; line-height: 3em; }
	.main-nav ul li a { padding-left: 10px; display: block; border-right: 1px solid #fff; border-left: 1px solid #e2e2e2; background: url(http://m.madd.org/images/ic_arrow.png) no-repeat right center; }

	/* search bar */
#search-bar { width: 100%; height: 44px; margin: 0; padding-bottom: 12px; position: relative; background: url(http://m.madd.org/images/bg_search.jpg) repeat-x; border: none; }
	#search-bar p { margin: -5px 10px 0 -88px; display: inline-block; position: absolute; text-align: right; color: #fff; }
	#search-bar .search { width: 40%; margin: 6px 20px 0 0; display: inline-block; float: right; border-radius: 14px; border: none; border: 6px solid #747474; }
	#search-bar .state { width: 100%; padding: 2px 10px; border-radius: 8px; border: none; border-top: 1px solid #4e4e4e; background: url(http://m.madd.org/images/bg_select-state.jpg) repeat-x; 
		-moz-border-radius: 8px; /* Firefox */
		-webkit-border-radius: 8px; /* Safari, Chrome */
		border-radius: 8px; /* CSS3 */
		}
	#search-bar .state option { padding-right: 10px; }
	span.dropdown { width: 26px; height: 21px; float: right; background: url(http://m.madd.org/images/ic_dropdown.jpg) no-repeat center; }

	.border { padding-bottom: 1px; }

/* =Footer
==================================================================================================================*/

footer { padding: 0 ; position: relative; clear: both; }
	footer #newsletter { padding: 0 10px 18px; }

		/* newsletter signup */
	#newsletter p { padding: 10px 0 0; width: 80%; background: url(http://m.madd.org/images/g_divider.jpg) no-repeat left top; }
	#newsletter form { margin-top: 14px; }
	.newsletter-form, #newsletter-form input { width: 99%; padding: 10px 4px; border: 1px solid #dfdfdf; }
	.newsletter-form input { margin-top: 10px; padding: 8px 10px; border-radius: 8px; color: #525252; 
		-moz-box-shadow: inset 2px 2px 2px #dedede;
		-webkit-box-shadow: inset 2px 2px 2px #dedede;
		box-shadow: inset 2px 2px 2px #dedede;
		}

		/* donate */
	#donate { width: 100%; padding: 0; background: #ee1b2e; text-align: center; }
		#donate h2 { margin-bottom: 8px; font-size: 18px; font-weight: bold; color: #fff; }
		#donate p { margin: 0 auto; color: #fff; }
		#donate .button { margin: 10px 10px 0; padding: 8px; display: inline-block; background: #000; color: #fff; text-transform: uppercase; font-weight: bold; }
		#donate a { padding: 18px 15%; display: block; }

		/* copyright */
	#copyright { min-height: 111px; padding: 0 10px; position: relative; background: url(http://m.madd.org/images/bg_footer.jpg) repeat-x #017d89; text-align: left; color: #fff; }
		#copyright a { width: 100%; padding: 14px 0; display: inline-block; font-weight: bold; color: #fff; background: url(http://m.madd.org/images/ic_footer-arrow.png) no-repeat right 11px; }
		#copyright-info { padding: 20px 0 0; }
			#copyright #poweredBy {  }
			#copyright #poweredBy a { background: none; }
				#copyright #cv-poweredBy { text-align: left; } 

/* =Blog Post
==================================================================================================================*/

	/* blog-post */
.blog-post, .about-info, .sublink-list li { min-height: 44px; margin-bottom: 20px; background: url(http://m.madd.org/images/bg_blog-post.jpg) no-repeat right top; }
	.about-info { margin-bottom: 4px; background: none; }
	.blog-post a, .about-info a { color: #3c3c3c; }
	.blog-post p, .about-info p, .sublink-list li p { width: 90%; }
	.blog-post p { line-height: 100%; padding-bottom: 4px; }
	.blog-post-title { font-weight: bold; line-height: 1.8em; color: #ee3425; }
	.blog-post-title span.date { color: #3d3d3d; float: right; }
	.blog-post-title span.title { max-width: 60%; padding-bottom: 2px; display: inline-block; }	

/* =Sublink
==================================================================================================================*/
.main-content .sublink-menu { margin-left: 14px; }
	.sublink-list { margin: 0 0 10px 0; color: #3c3c3c; }
	.sublink-list ul { margin: 0; }
	.sublink-list li { margin:0 0 20px; padding: 0; list-style: none; }
	.sublink-list li a { color: #3c3c3c; }
	.sublink-list li p { width: 85%; padding-bottom: 4px; line-height: 100%; }
	.sublink-list.level2 { margin: 0 0 0 30px; }
	.sublink-list.level2 a { display: block; }
	
	.sublink-list .headline { font-weight: bold; color: #ee3425; }
	.sublink-list .desc { color: #3c3c3c; }
	.main-content .sublink-title{ margin: 14px 0; }
    /*white-space: nowrap;  
    overflow: hidden;  
    text-overflow: ellipsis;*/
    
/* =Carousel
==================================================================================================================*/
	#carousel .background-image {  }
	#carousel .background-image img { margin: 0 auto; padding: 0; display: block; }
	#carousel .featured-link { position: absolute; top: 0; }
	#carousel .featured-link a { height: 100%; display: block; }
	.call-to-action {position: absolute; }

	.jcarousel-skin-MADD .jcarousel-container {  }
	.jcarousel-skin-MADD .jcarousel-direction-rtl { direction: rtl; }
	.jcarousel-skin-MADD .jcarousel-container-horizontal { width: 100%; }
	.jcarousel-skin-MADD .jcarousel-clip { overflow: hidden; }
	.jcarousel-skin-MADD .jcarousel-clip-horizontal { width: 100%; height: 125px; }
	.jcarousel-skin-MADD .jcarousel-item { /*width: 100%;*/ height: 125px }
	.jcarousel-skin-MADD .jcarousel-item a { width: 100%; height: 100%; display: block; }
	.jcarousel-skin-MADD .jcarousel-item-horizontal { margin: 0; }
	.jcarousel-skin-MADD .jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }
	.jcarousel-skin-MADD .jcarousel-item-placeholder { background: #fff; color: #000; }


	/* USE THESE STYLES TO EDIT HERO CAROUSEL BACKGROUNDS */
	.jcarousel-item-1 { background: url(http://madd.org/assets/hero-images/WLMbg.jpg) no-repeat center; }
	.jcarousel-item-2 { background: url(http://madd.org/assets/hero-images/WLMbg.jpg) no-repeat center; }
	/*.jcarousel-item-3 { background: url(http://madd.org/assets/hero-images/<insert file name here>) no-repeat center; }
	.jcarousel-item-4 { background: url(http://madd.org/assets/hero-images/<insert file name here>) no-repeat center; }}
	.jcarousel-item-5 { background: url(http://madd.org/assets/hero-images/<insert file name here>) no-repeat center; }
	.jcarousel-item-6 { background: url(http://madd.org/assets/hero-images/<insert file name here>) no-repeat center; }
	.jcarousel-item-7 { background: url(http://madd.org/assets/hero-images/<insert file name here>) no-repeat center; }
	.jcarousel-item-8 { background: url(http://madd.org/assets/hero-images/<insert file name here>) no-repeat center; }
	.jcarousel-item-9 { background: url(http://madd.org/assets/hero-images/<insert file name here>) no-repeat center; }
	.jcarousel-item-10 { background: url(http://madd.org/assets/hero-images/<insert file name here>) no-repeat center; }*/
	
	#img-wrap { width: 320px; margin: 0 auto; position: relative; }	